@charset "utf-8";
/* CSS Document */

html {font-size:62.5%; }
body { margin:0px; padding:0px; background:#e1e3de; overflow-x: hidden;font-family:Helvetica; }
a:link {text-decoration: none; }
a:visited {text-decoration: none; }
a:hover {text-decoration: none; color:#118194; }
a:active {text-decoration: none; }
a { color:#333; }
img  { border:0; }
.clear { clear:both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.fleft { float:left; }
.fright { float:right; }
h1,h2,h3,h4,dd,dl,dt,ul,li,input,form,img ,p{ padding:0; margin:0; list-style:none; font-weight:normal; }
.blue , .blue a { color:#2b73df; }
.orange , .orange a { color:#F90; }
.fff , .fff a { color:#fff; }
h2 { padding:0 3.1%; height:3.4rem; line-height:3.4rem; font-weight:bold; font-size:1.6rem; }
.mt10 { margin-top:1rem; }
.h5px { height:0.5rem; }
.h10px { height:1rem; }
.h15px { height:1.5rem; }
.gg1 img { width:100%;}
.red { color:#a4312f; }

/*banner*/
.banner {  width:100%; height:17rem; overflow:hidden; background-image: url(../images/bj.jpg); background-position:center; background-size:180% auto; background-repeat: no-repeat; animation:datu 10s; -webkit-animation:datu 10s;  }
.banner_1 { width:26rem; height:11rem; background:url(../images/t1.png) no-repeat; background-size:100% auto;  animation:ddd1 2s; -webkit-animation:ddd1 2s;  margin:1.5rem auto 0 }
.banner_3 { font-size:1.2rem; margin-top:0.3rem; width:100%; height:2rem; line-height:2rem; text-align:center; color:#716658;  animation:ddd2 2s; -webkit-animation:ddd2 2s;}
@keyframes ddd1 {
0% {opacity: 0;  margin-top:-0.8rem }
100% {opacity: 1;  margin-top:1.5rem; }
}
@-webkit-keyframes ddd1 {
0% {opacity: 0;  margin-top:-0.8rem }
100% {opacity: 1;  margin-top:1.5rem; }
}
@keyframes ddd2 {
0% {opacity: 0; margin-top:4rem;  }
100% {opacity: 1; margin-top:0.3rem;  }
}
@-webkit-keyframes ddd2 {
0% {opacity: 0; margin-top:4rem;  }
100% {opacity: 1; margin-top:0.3rem;  }
}
@-webkit-keyframes datu {
0% {opacity: 0.6;  background-size:100% auto;}
100% {opacity: 1;  background-size:180% auto;}
}
@keyframes datu {
0% {opacity: 0.6;  background-size:100% auto;}
100% {opacity: 1;  background-size:180% auto;}
}

/*导言*/
.dybox { width:100%; background:#4e4841; color:#bfbeb4; padding:1rem 0; font-size:1.4rem;line-height:2.4rem; }
.dybox p { text-indent:2em; margin:0; padding:0 1rem;}


/* 内容*/
article { padding: 1rem 3.1%; margin-bottom:1rem; }
.bigtitle { font-size:2.2rem; border-left:0.8rem solid #716658; background:#b2b5aa; padding:0.6rem 0.1rem 0.5rem 0.7rem ;  border-radius:0 10px 10px 0px; display:block; line-height:2.5rem; font-weight:bold; }
.smalltitle  { font-size:1.2rem; color:#999; padding-top:0.8rem; border-bottom:1px solid #c5c2bf; height:2.6rem; line-height:1.6rem }
.smalltitle .time { padding-left:1rem; }
.smalltitle a { background: url(../images/index_04.jpg) left center no-repeat;background-size:auto 70% ; display:block; padding-left:1.4rem; }
.main_text { padding:1rem 0 1rem}
.main_text img { width:100%; margin:0.5rem auto 0; }
.main_text center { font-size:1.4rem; color:#666; line-height:2rem }
.main_text p { font-size:1.6rem; line-height: 2.4rem; word-wrap: break-word; text-align: justify;color: #333; margin:1rem  0 1.4rem; }
.shijian { color:#b34241; font-size:3rem; padding:1rem 3.1% 0; font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif; }

/*目录*/

.book {
	position: fixed;
	/* bottom: 120px; */
	top:12px;
	left: 0;
	z-index: 999;
	/* height: 100%; */
	color: floralwhite;
	font-size: 200%;
	font-weight: bolder;
	text-shadow: 1px 1px 0 #566F89;
	text-align: center;
	border-left: solid #333 8px;
	/*background: transparent;*/
	-webkit-tap-highlight-color: transparent;
	padding: 8px;
	border-bottom-right-radius: 8px;
	-webit-border-bottom-right-radius: 8px;
	border-top-right-radius: 8px;
	-webit-border-top-right-radius: 8px;
	background: rgba(51,51,51,0.6);
	box-sizing: border-box;
	-moz-box-shadow: 0px 0px 4px rgba(204,204,204,0.6);
	-webkit-box-shadow: 0px 0px 4px rgba(204,204,204,0.6);
	box-shadow: 0px 0px 4px rgba(204,204,204,0.6);
}
/*侧边栏目录*/
.uk-offcanvas {
  /* 1 */
  display: none;
  /* 2 */
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  /* 3 */
  touch-action: none;
  /* 4 */
  background: rgba(0, 0, 0, 0.1);
}
.uk-offcanvas.uk-active {
  display: block;
  width:220px;
}
.uk-offcanvas-bar {
  /* 1 */
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  z-index: 1001;
  /* 2 */
  width: 220px;
  max-width: 100%;
  background: #333333;
  /* 3 */
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  /* 4 */
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  /* 5 */
  -ms-scroll-chaining: none;
}

.uk-offcanvas.uk-active .uk-offcanvas-bar.uk-offcanvas-bar-show {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
   
}
.uk-offcanvas-page {
  /* 1 */
  position: fixed;
  /* 2 */
  -webkit-transition: margin-left 0.3s ease-in-out;
  transition: margin-left 0.3s ease-in-out;
}
/*目录列表样式*/
.uk-nav, .uk-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size:1.4em;
}

.uk-offcanvas .uk-panel {
  margin: 20px 15px;
  color: #777777;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
.uk-offcanvas .uk-panel-title {
  color: #cccccc;
}
.uk-nav-offcanvas > li > a {
  color: #cccccc;
  padding: 10px 15px;
  border-top: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.05);
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
.uk-nav li > a {
  display: block;
  text-decoration: none;
}

/* 底部*/
.foot { background:#4e4841; color:#bfbeb4; padding:1.2rem 0 ; line-height:1.6rem; text-align:center; border-top:5px solid #9a9d93; }
.foot span { padding:1rem 1rem; font-size:1.6rem; }
.foot p { line-height:1.6rem; font-size:1rem; padding:0.5rem 0; }
.foottop { background:url(../images/index_22.jpg) repeat-x;height:39px; margin-top:1rem; position:relative; }
.foottop a { background:url(../images/index_23.jpg) no-repeat;  width:5.4rem; height:2rem; display:block; position:absolute; right:10%; background-size:100% 100%; }